Cisco Identity Services Engine CVE-2013-5523 Cross Frame Scripting Vulnerability

Cisco Identity Services Engine is prone to a cross-frame scripting vulnerability.

Successful exploits will allow attackers to bypass the same-origin policy and perform unauthorized actions; other attacks are possible.

This issue is being tracked by Cisco Bug ID CSCui82666.


 

Privacy Statement
Copyright 2010, SecurityFocus